COOT(1)

NAME
coot-mini-rsr - macromolecular modeling

SYNOPSIS
      coot-mini-rsrs [OPTIONS] ...

DESCRIPTION
Coot is a molecular graphics application for modeling and validation

SYNOPSIS
[--coords|--pdb|--xyzin <coordinates-file-name> ] [--map <CCP4-format-map-file-name> ] [--data|--hklin <mtz-file-name> ] [--auto <mtz-file-name> ] [--script <python/scheme script file-name> ] [--ccp4-project <directory-name> ] [--dictionary <mmCIF/pdbx dictionary file-name> ]